uuid: 82b2bf2b-68cc-4514-8282-3c0a4135c12c
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: 8GSfG176mjTvczykLSKKzdI6HfM7nGnZGo54f0hRe5E
id: webform_submission_make_sticky_action
label: 'Star/Flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
